<?php
if($_SERVER['HTTP_APPVERSION']){
include "../saesiteinfo.php";
 }else{
include "../siteinfo.php";
}
function biaoti(){
//开始
if ("/index.php"==$_SERVER['PHP_SELF']){
echo '|首页';
}elseif ("/reg.php"==$_SERVER['PHP_SELF']){
echo '|注册';
}elseif ("/user.php"==$_SERVER['PHP_SELF']){
echo '|用户中心';
}
//结束
}
?>

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta content="width=device-width,user-scalable=no" name="viewport">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php echo $sitename;echo biaoti(); echo ' - '.$sitekouhao; ?>-手机版</title>
<meta name="keywords" content="<?php echo $guanjianci ; ?>">
<meta name="description" content="<?php echo $miaoshu ; ?>">
<link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />
</head>
 <style type="text/css">
<!--
.bg {background: url(../img/bg.jpg) repeat;}
-->
</style>